<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DocumentHeaderDocumentPattern">
    <value>Nr {0} datai {1:dd.MM.yyyy HH:mm}</value>
  </data>
  <data name="ProductNameColumnHeader">
    <value>Pavadinimas</value>
  </data>
  <data name="AmountWord">
    <value>Kiekis</value>
  </data>
  <data name="ItemsTotal">
    <value>Iš viso pozicijų:</value>
  </data>
  <data name="AuthorizedBy">
    <value>Autorizavo:</value>
  </data>
  <data name="SourceStore">
    <value>Perdavė iš sandėlio:</value>
  </data>
  <data name="TargetStore">
    <value>Priėmė į sandėlį:</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>Užsakymo komentaras</value>
  </data>
  <data name="TargetCustomer">
    <value>Pirkėjas:</value>
  </data>
  <data name="CountingContainer">
    <value>  Pakuotė:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="UnitsContainer">
    <value>  vnt.:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="WieghtingContainer">
    <value>  Tara:</value>
    <comment>два пробела нужны для создания отступа</comment>
  </data>
  <data name="ItemsWithContainerDetails">
    <value>KIEKIS TAROJE IR PAKUOTĖSE</value>
  </data>
  <data name="ItemsWithoutContainerDetails">
    <value>KIEKIS BAZINIAIS VIENETAIS</value>
  </data>
  <data name="ContainerDetailsItemAmountColumnHeader">
    <value>Neto</value>
  </data>
  <data name="ContainerNameColumnHeader">
    <value>Tara/pakuotė</value>
  </data>
  <data name="MeasuringUnitNameColumnHeader">
    <value>Baz.vnt.</value>
  </data>
  <data name="InventoryStore">
    <value>Sandėlis</value>
  </data>
</root>